

# PagedModelEntityModelVehicle


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**embedded** | [**PagedModelEntityModelVehicleEmbedded**](PagedModelEntityModelVehicleEmbedded.md) |  |  [optional] |
|**links** | [**Map&lt;String, Link&gt;**](Link.md) |  |  [optional] |
|**page** | [**PageMetadata**](PageMetadata.md) |  |  [optional] |



